<?xml version="1.0" ?>
<PC>
  <FrameCfg>
    <NetCardNode>
      <domain>0</domain>
      <eth>54-89-98-3D-7F-28</eth>
      <ipaddr>192.168.200.1</ipaddr>
      <ipmask>255.255.255.0</ipmask>
      <gateway>192.168.200.254</gateway>
      <ipv6addr>2000::2</ipv6addr>
      <ipv6gateway>2000::1</ipv6gateway>
      <ipv4dns>0.0.0.0</ipv4dns>
      <ipv6dns>3000::1</ipv6dns>
    </NetCardNode>
    <Ping>
      <pingipv4>12.0.0.1</pingipv4>
      <pingipv6>2000::1</pingipv6>
      <pingtimes>1</pingtimes>
    </Ping>
  </FrameCfg>
</PC>
